[Desktop Entry]
Encoding=UTF-8
Exec=xasy
Icon=/usr/share/pixmaps/asy.gif
Terminal=false
Name=Asymptote
GenericName=xasy
Comment=GUI tool for using Asymptote vector graphics
Type=Application
Categories=Application;Graphics;
StartupNotify=true
X-Desktop-File-Install-Version=0.10
